Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-3129

selectable python version in Jenkins

    Details

    • Type: Improvement
    • Status: Invalid
    • Resolution: Done
    • Fix Version/s: None
    • Component/s: Continuous Integration
    • Labels:
      None

      Description

      The ability to select a python env; essentially 2.7 or 3.3+.

        Attachments

          Issue Links

            Activity

            Hide
            tjenness Tim Jenness added a comment -

            To begin with the python running scons will have to be distinct from the python being used by the stack itself. Neither scons nor eups support python3.

            Show
            tjenness Tim Jenness added a comment - To begin with the python running scons will have to be distinct from the python being used by the stack itself. Neither scons nor eups support python3.
            Hide
            tjenness Tim Jenness added a comment -

            eups does now work with Python 3.

            Show
            tjenness Tim Jenness added a comment - eups does now work with Python 3.
            Hide
            tjenness Tim Jenness added a comment -

            Duplicated by DM-6184

            Show
            tjenness Tim Jenness added a comment - Duplicated by DM-6184

              People

              • Assignee:
                jhoblitt Joshua Hoblitt
                Reporter:
                jhoblitt Joshua Hoblitt
                Watchers:
                Joshua Hoblitt, Tim Jenness
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Summary Panel